### Method

# Gimp VectorLayer get_stroke_dash_offset

since: 3.2

#### Declaration [src]

    gdouble
    gimp_vector_layer_get_stroke_dash_offset (
      GimpVectorLayer* layer
    )

#### Description [src]

Get the stroke dash offset of a vector layer.

This procedure returns the stroke dash offset in a vector layer.

Available since: 3.2

#### Return value

Type: `gdouble`

The stroke dash offset.